package com.sf.day10.homework;

import com.sf.day10.homework.homework1.Apple;

public class CompareColor implements CompareAble{
    @Override
    public void compare(Apple a1, Apple a2) {
        System.out.println("挑红的：");
        if("红色".equals(a1.getColor())){
            System.out.println(a1.getSize()+"=="+a1.getColor());
        }
        if("红色".equals(a2.getColor())){
            System.out.println(a2.getSize()+"=="+a2.getColor());
        }
    }
}
